package cn.com.countrygarden.bi.main.service;
import cn.com.countrygarden.bi.main.model.PreOrgan;
import cn.com.countrygarden.bi.main.core.Service;
import cn.com.countrygarden.bi.main.model.twerp.hm.TbSysUser;

public interface PreOrganService extends Service<PreOrgan> {
    PreOrgan findByUk(String name);
    PreOrgan findOrCreate(String name, TbSysUser sysUser);
}
